.carousel {
}

.carousel .carousel-item {
  width: 560px;
  height: 500px;
  max-width: 100%;
}

.carousel .indicators {
  bottom: -28px;
}

.carousel .indicators .indicator-item {
  width: 15px;
  height: 15px;
  background: #0c2d59;
}

.carousel .indicators .indicator-item.active {
  background: #1994fa;
}

@media only screen and (max-width: 900px) {
  .carousel .carousel-item {
    width: calc(100% - 40px);
    height: 100%;
  }

  .carousel .indicators {
    bottom: 0;
  }
}
